.wrap{
        width: 1000px;
        margin: 0 auto;
        box-sizing: border-box;
        padding: 0 14px;
        display: block;
        position: relative;
}

.links_line_brand {
        height: 30px;
        background: #ececec;
        margin: 0 auto;
}

.links_line_brand .wrap{
        padding: 0 8px;
}

.links_line_brand .logo {
	display: block;
	float: left;
	margin: 4px 4px 0 0;
	width: 34px;
	height: 22px;
	background: url('/images/facelift2014/img-logo.png') no-repeat center center;
}
.links_line_brand .logo:hover{
	text-decoration:none;
}
.links_line_brand .item {
	display: block;
	float: left;
	height: 30px;
	line-height: 30px;
	margin-left: 6px;
	font-family: Arial;
	font-size: 10px;
	color: #3d3d3d;
	position: relative;
}

.links_line_brand .item:first-child {
	margin-left: 0;
}

.links_line_brand .ads-link {
	height: 25px;
	padding-top: 5px;
	position: relative;
	float: right;
}

#nav-wrapper {
    background-color: #fff;
    margin-bottom: 13px;
    transition: visibility 0s, opacity 0.5s linear;
}

article.header,
article.mainmenu {
    margin: 0 auto;
    width: 100%;
    -webkit-transition: width 0.15s; /* Safari */
    transition: width 0.15s;
}
/*
.fixed .article.header,
.fixed .article.mainmenu {
margin: 0 auto !important;
width: 1000px !important;
}
*/


article.header {
	height: 46px;
	background: #507233;
        position: relative;
}
article.mainmenu {
        padding: 0 0 31px 0;
        background: #fff url('/images/facelift2014/nav-bg.png') repeat-x 0 0;
}

.header .wrap { padding-top: 16px; padding: 0;}


.header .logo { float: left; margin: 10px 0 0 8px; }
.header .popup_menu { }
.header form {
	float: right;
	line-height: 28px;
}

header .links, .links {
	line-height: 25px;
        float: right;
        display: block;
        height: 25px;
        margin-top: 12px;        
}

.header form {
	line-height: 28px;
        position: absolute;
        right: 55px;
        top: 13px;
        display: none;
        z-index: 100;
}

#nav-wrapper .mainmenu li {
    position: static;
}

ul.links { list-style: none;display: inline-table; margin: 12px 0 0; line-height: inherit;  padding: 0;}
ul.links > li { float: left; line-height: 23px; margin-right:6px; }
ul.links > li:last-child { margin-right:0px; }
ul.links li:hover > ul, ul.links ul:hover {display: block; }
ul.links:after {content: ""; clear: both; display: block;}
ul.links ul {display: none; z-index: 9999; position: absolute; top: 35px; padding: 0; background: #fff;  min-width: 140px; border:1px solid #dedede; margin-left:-66px;}
ul.links ul li { float: none; display: block;  padding: 10px; text-transform:none !important; margin:0 !important; padding:0 !important; border-right:0; }
ul.links ul li a { color: #333333 !important; font: 15px 'PT Sans', sans-serif; line-height:24px; text-transform:none !important; margin:0 !important; padding-left:10px !important;  }
ul.links ul li:hover {   background: #21520d; }
ul.links ul li:hover a { color: #ffffff!important;  background: none; }	
ul.links li > img { margin: 0 10px; }
.topmenu_dropdown{background-image:url('/images/facelift/dropdown_icon.png'); background-repeat:no-repeat; background-position:right 5px; padding-right:17px;}
ul.links ul ul {position: absolute; left: 100%; top:0;}
ul.links li{
	border-right:1px solid #7db052;
}
ul.links li:last-child{
	border-right:0 !important;
}
.header .links a, .header .links p { color: #ffffff; display: inline-block; margin-right: 6px; text-transform:uppercase; font-family: 'PT Sans', sans-serif; float:left; }
.header .links p{ padding:0 !important; color:#7db052;}
.header .links a:last-child{
}
.beforelogin p{color:#c1c1c1 !important;}
.beforelogin a{color:#c1c1c1 !important; text-transform:lowercase !important; outline:none;}
.beforelogin a:hover{text-decoration:none; color:#FFFFFF!important;}
.header input {
	display: block;
	float: left;
	width: 350px;
	height: 24px;
	border: 0 none;
	color: #333333;
	padding: 0 10px;
	background: #fff;
	border-right: 0px;
	text-transform:uppercase;
	font-family: 'PT Sans', sans-serif;
}

.header button {
	display: block;
	float: left;
	width: 25px;
	height: 25px;
        background: url('/images/facelift2014/search-icons.png') 5px -26px no-repeat;
	border: 0 none;
	border-left: 0px;
        position: absolute;
        top: 0;
        right: 0;
}

#fl-search-icon {
    float: right;
    display: block;
    width: 28px;
    height: 25px;
    position: relative;
    cursor: pointer;
    margin-right: 20px;
    margin-top: 12px;
    background: url('/images/facelift2014/search-icons.png') 5px 3px no-repeat;
}

#fl-search-icon:hover {
    background-color: #2b4713!important;
}

.blm-online {
    width: 98px;
    height: 42px;
    display: none;
    float: right;
    margin: 4px 8px 0 38px;
    background: url('/images/default/tv-online.png') no-repeat 0 0;
}




/*		########################	Main Menu		########################		*/
ul.main {
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 16px;
	position: relative;
	list-style: none;
	padding: 0;
	margin: 0 auto;
        background-color: #2b4713;
	width: 100%;
}

ul.main li {
    float: left;
    width: auto;
    padding: 0;
    margin-right: 0;
    padding: 0;
    border: 0 none;
}

ul.main li ul.wrap {
    padding: 0;
}

ul.main li a {
	text-align: center;
	text-decoration: none;
	width: 100%;
	display: block;
	padding: 7px 7px 10px 8px;
	color: #FFF;
	outline:none;
        box-sizing: border-box;
}
ul.main li a:hover {text-decoration: none;}
ul.main li a i:after {
	content: '';
	display: none;
	margin: 0px auto;
	margin-bottom: -17px;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 10px 12px 10px;
	border-color: transparent transparent #ffffff transparent;
}
ul.main li.active a i:after, ul.main li.active a i:before {
    display: block;
}
ul.main li a:hover i:after, ul.main li a:hover i:before {
    display: block;
}

ul.main:after {
    content:" ";
    /* Older browser do not support empty content */
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
}

ul.sub {
	position: absolute;
	left: 0;
	list-style: none;
	padding: 0 14px;
	margin: 0;
	background: #fff;
	width: 1000px;
        height: 32px;
        line-height: 32px;
        box-sizing: border-box;
}
.clearfix:after {
   content: " "; /* Older browser do not support empty content */
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}
	 
ul.sub li {
    float: none;
    width: auto;
    display: inline;
    color: #21520d;
    line-height: 20px;
    color: #333;
    position: relative;
    font-family: "PT Sans", sans-serif;
    font-size:13px;
    margin: 0;
}
ul.sub li a{
	border-right:1px solid #e1e1e1;
}
ul.sub li:last-child a{
	border-right:0;
}
ul.sub li a {
	font: 13px/20px 'PT Sans', sans-serif;
	color: #21520d;
	width: 100%;
	display: inline;
	padding:0 !important;
	padding-right:4px!important;
	line-height: 20px;
}
ul.sub li a:hover{ color:#000000; text-decoration:underline; }
ul.sub li.active a{text-decoration:underline; color:#000000;} 
ul.main li.top 				{ height: 32px; border: 0 none; background-color: transparent; }
ul.main li.top > a 			{ font: 14px/20px "PT Sans", sans-serif; text-transform: uppercase; }
ul.main li.top > ul.sub 	{ visibility:hidden; }
ul.main li.active > ul.sub { visibility: visible; text-align: center; border-bottom: 1px solid #2b4713; }
ul.main ul > ul {
	margin-left: -15px;
}
ul.main li.top.club-investor{
	margin-left:4px;
}

ul.main li.top.club-investor a {
        background-image: url(/images/facelift2014/bg-club-investor.png);
        background-repeat: no-repeat;
        background-size: 103% 38px;
        background-position: top center;
        padding: 7px 12px 10px 12px;
        overflow: hidden;
        box-sizing: border-box;
        height: 32px;
        color: #f4d86a; 
}
/*
ul.main li.top.club-investor a {
        background-image: url(/images/facelift2014/btn-finkultura.jpg);
        background-repeat: no-repeat;
        background-position: top center;
        overflow: hidden;
        box-sizing: border-box;
        width: 99px;
        height: 32px;
        color: #f4d86a;
        text-indent: -9999px;
        font-size: 1px;
}
*/
ul.main li.top.club-investor.active > a {
        background-color: #145115;
}
ul.main li.top.club-investor ul.sub li a{
	background-image:none;
        color: #21520d;
}
.todayis {
	font: 13px/31px "PT Sans", sans-serif;
	color:#1a1a1a;
}

a.dropdown {
	background-image: url('/images/facelift2014/menudropdown_icon.png');
	background-repeat:no-repeat;
	background-position:right 0px top 10px;

}

.sub_more ul {
    margin: 0;
    padding: 0;
    width: 100%;
}
.sub_more li {
	list-style: none;
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
 
}
.sub_more li:first-child a{
	
}
.sub_more a {
    background: #fff;
    color: #444;
    display: block !important;
    text-align: left;
    text-decoration: none;
    width:130px;

}
.sub_more li a:hover{
	background-color:#507233 !important;	
}
ul.sub li ul {
    float: left;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
	padding: 0;
	min-width: 120px;
    z-index: 1;
    overflow:hidden;
}
ul.sub li:hover ul {
    opacity: 1;
    top: 30px;
    visibility: visible;
}
ul.sub li ul li {
    float: none;
    width: 100%;
	padding: 0;
}
ul.sub li ul a {
	padding: 10px  8px;
	border-style:solid;
	border-color:#dedede;
	border-width: 1px 1px 1px 1px;
}

ul.sub li ul li:first-child a {	border-width: 0px 0px 0px 0px;}
ul.sub li ul li:last-child a {	border-width: 0px 0px 0px 0px;}

ul.sub li ul a:hover {
	color: #fff;
 
}

/* Clearfix */

.sub_more:after, .sub_more:before {
    content:"";
    display:table;
}
.sub_more:after {
    clear:both;
}
.sub_more {
  border:1px solid #cdcdcd !important;
}
.sub_more li{
	margin-left:0 !important;
	border:0 !important;
	padding:0 !important;
	margin-left: 0 !important;
}

ul.sub li .sub_more li:first-child{
	margin-left: 0 !important;
}
.sub_more li:first-child
.sub_more li a{
	border:0 !important;
	padding:0 !important;
}
.sub_more li a:hover{
	color: #21520d !important;;
}






header.profile > ul {
		display: block;
		list-style: none;
		margin: 0;
		padding: 0;
}
header.profile > ul li { float: left; padding: 4px;}

header.profile > ul li:hover {  background:#507233;}
header.profile > ul li:hover a {  color: #fff;}


header.profile > ul li:before {  content: "|"; color: #507233; margin: 0 1px;	}
header.profile > ul li:first-child:before {  content: "";	}

ul.links > li a span  { color: #b9ff7e;	display: inline-block; }



.vline{
	background-color: #7db052;
    display: inline-block !important;
    float: left;
    height: 18px;
    margin-top: 5px !important;
    width: 1px;
}










/*		########################	END Main Menu		########################		*/







/*		########################	footer		########################		*/
footer,
.top-footer-wrap
{
	font-family: 'PT Sans', sans-serif;
	font-size: 13px;
	color: #555454;
	background: #363636;
}

.top-footer-wrap {
    margin-bottom: -25px;
}
.slick-list {
    padding: 0;
}
.top-footer-wrap .slider img { margin: 0 auto; display: block; width: 232px; height: 131px; }
.top-footer-wrap .footer-video .slider-slide > a:hover:after {
    content: "";
    display: block;
    width: 232px;
    height: 131px;
    top: 0;
    left: 0;
    z-index: 100;
    margin: 0 4px;
    background: rgba(255, 255, 255, 0.20) url('/images/facelift2014/play-hover.png') no-repeat center center;
    position: absolute;
    border: 1px solid #fff;
    box-sizing: border-box;
}
.top-footer-wrap .slider a { position: relative; color: #fff; width: 100%; }
.top-footer-wrap .slider a:after { color: #fff; }

.slider_title {
    margin: 0 4px;
}

.top-footer-wrap .slider-slide > a { display: block; }

footer section,
.top-footer-wrap section { display:block; clear: both; }

.top-footer-wrap .slider-prev {
    background: #363636 url('/images/facelift2014/fl-prev.png') no-repeat center center;
}

.top-footer-wrap .slider-next {
    background: #363636 url('/images/facelift2014/fl-next.png') no-repeat center center;
}

.top-footer-wrap .slider-prev:hover {
    background-color: #171717;
}

.top-footer-wrap .slider-next:hover {
    background-color: #171717;
}

.slider:hover > .slider-prev {
    left: 5px;
}

.slider:hover > .slider-next {
    right: 5px;
}



footer a,
.top-footer-wrap { color: #939393; }

footer a:hover,
.top-footer-wrap a:hover { color:#FFFFFF !important; }

footer article { float: left; padding:0; padding-top: 12px;}

.footer-top { margin: 10px auto; }
.footer-top article { display: block; width: 25% ; margin: 0 auto; float: left; vertical-align: top; }


.top-footer-wrap h1 { border-bottom: 3px solid #4c4c4c;	margin: 0 25px 0 0; }
.top-footer-wrap h1 a {	font: 16px/27px 'PT Sans', sans-serif;	color: #b5b5b5;	text-transform: uppercase; }
.top-footer-wrap h1 a span {
    background-image: url("/images/facelift2014/h3_arrow_gray.png");
    background-position: right 13px top 4px;
    background-repeat: no-repeat;
    display: inline-block;
    height: 13px;
    width: 22px;
}

.footer-top ul		{ 	padding: 0;   }
.footer-top ul li 	{ list-style: none; display: block; margin: 0 25px 0 0; margin-top:6px; }
.footer-top ul li a	{ color: #fff; font-size: 12px; line-height: 19px; }
.footer-top ul li:first-child a	{ color: #fff; font-size: 15px; line-height: 23px; }
.footer-top ul li p	{ color: #939393; font-size: 12px; line-height: 18px; margin-top:5px;}


.footer-middle { background: #232323; padding: 20px 0; }
footer .footer-middle .full H1 { border-bottom: 3px solid #605f5f; }
.footer-middle article	{ display: inline-block; width: 20% ; margin: 0 auto; }
.footer-middle header	{ font: 15px/27px 'PT Sans', sans-serif; color: #fefefe; text-transform: uppercase; }
.footer-middle ul		{ padding: 0; }
.footer-middle ul li	{ font: 13px/27px 'PT Sans', sans-serif; color: #939393; list-style: none; display: block; }


.footer-bottom { background: #040404; padding: 15px 0 10px; }
.footer-bottom ul  { margin:0;  padding: 0 10px 0 10px; width: 686px; }
.footer-bottom ul li {  list-style: none; display: inline; line-height: 22px; margin-right: 3px; font-family: 'PT Sans', sans-serif;}
.footer-bottom ul li a { color: #939393; }
.footer-bottom ul li:before {	content:"|";	 margin-right: 5px;	}
.footer-bottom ul li:first-child:before  {  content:"";	 margin-right: 0;}
.footer-bottom .logo_right{float:right; margin-top:-7px; }
.footer-bottom .logo a{outline:block;}
.footer-bottom .logo img{margin-top: 10px;}
.top-footer-wrap .full h1{
	text-transform:uppercase;
	font-weight:normal;
	color:#b5b5b5;
	font-size:16px;
        margin: 0;
	line-height:27px;
	font: 'PT Sans', sans-serif;
	border-bottom: 3px solid #4c4c4c;
}


.top-footer-wrap {
        font-family: 'PT Sans', sans-serif;
        font-size: 13px;
        color: #555454;
        background: #363636;
        padding: 15px 0;
}


.top-footer-wrap .slider_title .icon-comments{
	background-image: url("/images/facelift2014/icon-comments-footer.png") !important;;
}
.top-footer-wrap .slider_title .icon-comments:hover{
	background-position:left bottom;
	color:#FFFFFF !important; 
}
.top-footer-wrap .slider_title .icon-photos{
	background-image: url("/images/facelift2014/icon-photos-footer.png") !important;;
}
.top-footer-wrap .slider_title .icon-photos:hover{
	background-position:left -23px;
	color:#FFFFFF !important; 
}
.top-footer-wrap .slider_title img{
	display:inline;
}

.top-footer-wrap .slider .separator{background-color:#9e9e9e; height:12px; margin-bottom:-2px;}

.top-footer-wrap .slider .icon-photos:hover  { background-position:left -23px !important; }


/*		########################	END footer		########################		*/
.obb-acad-btn{
    display: inline-block !important;
    overflow: hidden;
    font-size: 1px;
    text-indent: -9999px;
    width: 260px !important;
    height: 30px;
    background-image: url("/images/facelift2014/OBBAM_260x30px_02.png");
    margin-bottom: -8px;
}